/* No comment provided by engineer. */
"Account Information" = "Informazioni Conto";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Continue" = "Continua";

/* No comment provided by engineer. */
"Create New:" = "Crea Nuovo:";

/* No comment provided by engineer. */
"Done" = "Fatto";

/* No comment provided by engineer. */
"Name:" = "Nome:";

/* No comment provided by engineer. */
"Number:" = "Numero:";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

